# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = libreoffice-ka
pkgbase = libreoffice-i18n
xdata = pkgtype=split
pkgver = 26.2.3.2-1
pkgdesc = Georgian language pack for LibreOffice
url = https://www.documentfoundation.org
builddate = 1777554249
packager = BuildDrone <http://kaosx.us>
size = 39572017
arch = x86_64
gitrepo = apps
gitfolder = libreoffice-i18n
license = LGPL
replaces = openoffice-ka
conflict = openoffice-ka
provides = openoffice-ka
provides = libreoffice-langpack
makedepend = rpmextract
